### Method

# Gimp PDB procedure_exists

#### Declaration [src]

    gboolean
    gimp_pdb_procedure_exists (
      GimpPDB* pdb,
      const gchar* procedure_name
    )

#### Description [src]

This function checks if a procedure exists in the procedural database.

Available since: | 3.0

#### Parameters

`procedure_name` | `const gchar*`
| A procedure name.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.

#### Return value

Returns: | `gboolean`
| `TRUE` if the procedure exists, `FALSE` otherwise.